using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace bajaWare
{
    public partial class Site : System.Web.UI.MasterPage
    {
        protected void Page_Load(object sender, EventArgs e)
        {

            if (!IsPostBack)
            {
                if (Session["User"] == null || Session["User"] == "")
                {
                    ScriptManager.RegisterStartupScript(this, GetType(), "Alerta", "javascript:alert('La Session ha caducado o es Invalida.');", true);
                    ScriptManager.RegisterStartupScript(this, GetType(), "Cierra", "javascript:window.close();", true);
                }
            }

        }
    }
}